KLA10573
Multiple vulnerabilities in Apple Safari
Updated: 06/01/2019
Detect date
?
05/07/2015
Severity
?
High
Description

Multiple serious vulnerabilities have been found in Apple Safari. Malicious users can exploit these vulnerabilities to bypass security restrictions, read arbitrary files or cause denial of service.

Below is a complete list of vulnerabilities

  1. Improper page-loading and history implementations can be exploited remotely via a specially designed web site;
  2. Unknown vulnerability can be exploited remotely via a specially designed web sites.
Affected products

Apple Safari versions earlier than 6.2.6
Apple Safari 7 versions earlier than 7.1.6
Apple Safari 8 versions earlier than 8.0.6

Solution

Update to the latest version
Get Safari

Original advisories

Apple advisory

Impacts
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

RLF 
[?]
Related products
Apple Safari
CVE-IDS
?